﻿.sat-ui-errormaster-message-header
{
    display: flex;
}

.sat-ui-errormaster-message-header > i.glyphicon
{
    font-size: 36px;
    top: 0;
}

.sat-ui-errormaster-message-header > .sat-ui-errormaster-message-header-title
{
    font-size: 24px;
    font-weight: bold;
    margin: auto 0;
    margin-left:10px;
    width: 100%;
}

.sat-ui-errormaster-message-header > .sat-ui-errormaster-message-header-datetime
{
    margin: auto;
    white-space: nowrap;
}